@media all and (max-width: 500px)
{
	header 
	{
		padding-top: 5px;
		    background: #20343e;
		    margin-top: 0;
			    position: fixed;
	}
	header  .menumoble
	{
		padding: 0;
		margin:0;
	}
	header .menu {
	    margin-left: 20px;
	    width: 100%;
	    margin-bottom: 10px;
		padding-right: 23px;
	}
	header .right
	{
		float: none;
	}
		header .menu .navbar-light .navbar-nav .nav-link {
		color: #fff;
		padding: 7px 3px;
	}
	header .right ul li a.hd-br {
    background: none;
	color: #fff;
	}
	
	.logopc
	{
		display: none !important;
	}
	header  .logomoble
	{
		display: block;
		   float: right;
		   
	}
	header .menu .bg-light {
		background: none !important;
		padding: 0px;
		padding-right: 15px;	
	}

	.hvr-overline-from-center:before {

   display: none;
}

	.slider
{
	height:310px;
}
.slider .carousel-item
{
    background-image: url(img/slide.jpg);
    width: 100%;
    height: 310px;
}

.mainSlide .carousel-caption {
    padding-top:90px;
    text-align: center;
    position: relative;
    left: 0;
}
.slider .text-slide h4 {
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'UTMAmericanSans';
}
	
	
	.slider .text-slide .titleCicle {
    font-family: 'UTMDinhTran';
    font-size: 38px;
    color: #2ca2bb;
    line-height: 36px;
}
.slider .text-slide .except {
    font-size: 23px;
    color: #dece1c;
    text-transform: uppercase;
    font-family: 'UTM Bebas';
}
.slider .text-slide button a {
    font-size: 15px;
    color: #fff;
    padding: 6px 11px;
    display: block;
    text-transform: uppercase;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	.hidden-xs
	{
		display: none;
	}
	.Product .listProduct {
	    margin-top: -18px;
	}
	.Product .listProduct .tab-center .tab-ul .nav-item .nav-link {
	   
	       font-size: 12px;
    padding: 5px;
	   
	}
	.boxWeb .title p {
	    font-size: 44px;
	    padding-top: 20px;
	
	}
	.boxWeb .title h2 {
	    font-size: 22px;	    
	}
	.ReadMore .button {
   
    margin-top: -21px;
	}
	.ReadMore .button button a {
        font-size: 16px;
        padding: 0;
	}
	.Testemorial
	{
		height: 160px;
	}
	.Testemorial .avatar {
	    left: 30%;
	    
	}
	.author .CustomSay {
	       padding-top: 26px;
	    font-style: italic;
	    font-size: 16px;
	    /* line-height: 24px; */
	}
	footer
	{
		text-align: center;
	}
	footer h3
	{
		padding: 10px 0;
	}
	footer .right .form-group
	{
		margin-left: 18%;
	}


	/*modal*/
	.modal .modal-dialog .login
	{
		width:350px;
		    height: 413px;
	}
	.modal .modal-dialog .modal-header .modal-title {
    font-size: 24px;
    border-bottom: 2px solid #000;
	}
	.modal .modal-dialog .modal-content .button-lg img {
    width: 100%;
    margin-bottom: 7px;
    height: 40px;
    border-radius: 3px;
}
.modal .modal-dialog form .form-group input {
   
    width: 70%;
    height: 35px;
}
.modal .modal-dialog form .form-group {
    margin-bottom: 5px;
}
.modal .modal-dialog form .form-group button {
    margin-top: 6px;
    font-size: 17px;
    padding: 5px 20px;
    font-weight: 500;
    border-radius: 5px;
}
.modal .modal-dialog .modal-footer a {
    font-size: 15px;
    
    display: block;
}


/*resignter*/
.modal .modal-dialog .regist
	{
		width:350px;
		       height: 455px;
	}
	.modal .modal-dialog .modal-header .modal-title {
    font-size: 24px;
    border-bottom: 2px solid #000;
	}
	.modal .modal-dialog .modal-content .button-lg img {
    width: 100%;
    margin-bottom: 7px;
    height: 40px;
    border-radius: 3px;
}

.pr-category .ft-search .center input {
    width: 220px;
    height: 41px;
    color: #000;
    border: 1px solid;
    font-size: 16px;
    font-family: 'UTM Aptima';
    display: inline-block;
    margin-top: 7px;
    /* margin-bottom: 0; */
}
.pr-category .ft-search .center button {
    color: #fff;
    text-transform: uppercase;
    background: #444444;
	width: 80px;
    height: 41px;
    margin-left: -6px;
    margin-bottom: 8px;
    font-family: 'UTM Bebas';
    font-size: 18px;
    display: inline-block;
}
.pr-category .show-pr a {
    font-size: 20px;
    text-transform: uppercase;
    color: #272727;
    border: 1px solid #272727;
    border-radius: 3px;
    padding: 4px 46px;
    background: #fff;
    font-family: 'UTM Bebas';
    display: inline-block;
    margin: 0;
    text-decoration: none;
}
.pr-category .tab-content {
    margin-top: 50px;
    margin-bottom: 30px;
}
.content-contact .mailbox
{
	    margin-top: 30px;
}
.mailbox .content-mail h2 {
    font-size: 35px;
    font-style: italic;
    font-family: 'UTM Dinh Tran';
}
.content-contact .title {
    font-family: 'UTMBebas';
    font-size: 21px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #444;
    border-top: 3px solid #444;
    font-weight: 500;
}
.mailbox .content-mail form {
  
   max-width: 350px;
    height: 235px;
    margin: 0 auto;
}
.mailbox .content-mail form .ip-text .email {
    width: 54%;
    display: inline-block;
    margin-right: 4%;
}
.mailbox .content-mail form .ip-text .captcha {
    width: 40%;
    display: inline-block;
}
.mailbox .content-mail form .ip-textarea textarea {
    width: 100%;
    border-radius: 3px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-left: 10px;
}
.mailbox .content-mail form button {
    font-family: 'UTM Bebas';
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    background: #ff7105;
    border: none;
    padding: 4px 15px;
    border-radius: 6px;
}
.map .title {
    font-size: 25px;
}
.create-theme .right-ft {
    position: absolute;
    top: 85px;
    right: 0;
    text-align: center;
}

.create-theme img {
    position: relative;
    width: 350px;
}
.create-theme .right-ft .content {
    width: 320px;
    margin-left: 14px;
    background: #fff;
    padding: 5px 15px;
    padding-top: 26px;
    margin-top: -23px;
}
.create-theme .right-ft .content {
    width: 320px;

    margin-left: 14px;
    background: #fff;
    margin: 0 auto;
    margin-top: -23px;
}
.create-theme .right-ft h1 {
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 5px solid #324240;
    color: #324240;
    display: inline-block;
    padding-bottom: 7px;
    font-family: 'UTM Bebas';
}
.create-theme .right-ft .content .form-bg form .form-group label {
    font-size: 14px;
    padding: 0;
    padding-left: 17px;
    text-align: justify;
}
.create-theme .right-ft .content .form-bg form {
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    padding-top: 8px;
    margin-top: -10px;
}
.create-theme .right-ft .content .form-bg form .form-group {
    margin-bottom: 0px;
}
.create-theme .right-ft .form-bg button {
    float: right;
    color: #fff;
    background: #ff7105;
    text-transform: uppercase;
    font-size: 16px;
    padding: 4px 22px;
    border-radius: 5px;
    border: none;
    font-family: 'UTM Bebas';
    margin: 5px 0;
}
.create-theme .right-ft .content .form-bg form .form-group input {
    height: 32px;
}

.create-theme .right-ft .content .form-bg span a {
    font-size: 12px;
    font-family: 'UTM Aptima';
    text-decoration: none;
    font-weight: 500;
    padding-top: 5px;
    display: inline-block;
}

.create-theme img.bg-img {
    width: 100%;
    height: 562px;
}
.ft-theme ul li a {
    color: #575757;
    font-size: 14px;
    font-family: 'UTM Aptima';
    padding: 10px 0;
    padding-left: 11px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}
.img-product .link-url {
    padding-bottom: 0px;
}
.img-product .sidebar-th h1 {
    font-family: 'UTM Bebas';
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    padding-top: 25px;
}
.img-product .sidebar-th .button button a {
    font-family: 'UTM Bebas';
    padding: 4px 1px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    /* margin-bottom: 15px; */
}
.img-product .sidebar-th .button
{
	    margin-bottom: 11px;
}
.Character h3.title-ch {
    font-size: 24px;
    margin-top: 20px;
    border-top: 3px solid #000;
    display: inline-block;
    padding-top: 3px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'UTM Bebas';
}
.Character p.info {
    font-family: 'UTM Aptima';
    font-size: 14px;
    margin-top: 5px;
}
.Character .function p.info {
    margin-bottom: 25px;
}
.service h3.title-bg {
    font-size: 20px;
    margin-top: 12px;
    border-bottom: 3px solid #fff;
    display: inline-block;
    padding-bottom: 3px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    font-family: 'UTM Bebas';
    margin-bottom: 17px;
}
.service ul li a {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    padding: 10px 0px;
    display: block;
    text-decoration: none;
}
.content-price {
    padding-top: 0;
    background: #ececec;
    font-family: 'UTMAptima';
    margin-bottom: 30px;
}
.content-price .sidebar h3 {
    margin-top: 25px;
    margin-bottom: 15px;
}
.content-price .sidebar ul li a {
    font-family: 'UTMAptima';
    display: block;
    color: #303030;
    font-size: 16px;
    padding: 10px 0;
    text-decoration: none;
}
.content-price .left {
    border-right: 1px solid #7a7a7a;
    margin-bottom: 22px;
}



.pagination-ct .frist-page a.page-link {
    color: #fff;
    background: #33c1aa;
    text-transform: uppercase;
    padding: 5px 5px;
    font-size: 14px;
    line-height: -1px;
    border-radius: 6px;
    font-family: 'UTM Bebas';
}
.page a.page-link {
    color: #000;
    border: none;
    background: none;
    line-height: 14px;
    font-size: 14px;
}
.banner-category-news .right-ct button a {
    margin-bottom: 10px;
}

.banner-detail-new {
    width: 100%;
    height: 220px;
}
.banner-detail-new p.title-ct-new {
    text-align: center;
    color: #fff;
    font-size: 29px;
    font-family: 'UTM Bebas';
    margin-top: 89px;
    font-weight: bold;
    text-transform: uppercase;
}

/*category-theme*/
.banner {
    width: 100%;
        height: 280px;
    text-align: center;
}

.banner p.title-bn {
    font-size: 35px;
    color: #2ca2bb;
    font-family: 'UTM Dinh Tran';
    font-style: initial;
        padding-top: 70px;
}
.banner p.option-bn {
    font-size: 24px;
    color: #fff;
    font-family: 'UTMAmericanSans';
    text-transform: uppercase;
    font-weight: 700;
}
.list-category .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 44px;
	    margin-top: 101px;
}

.list-category .menu ul li a {
   font-family: 'UTM Bebas';
    font-size: 19px;
    text-transform: uppercase;

    line-height: -33px;
    padding: 0;
    color: #444;
    margin: 0;
    margin-top: 4px;
    padding: 0 10px;
    display: inline-block;
    text-decoration: none;
}
.list-category .menu ul li a:hover {
    color: #fff;

}

.list-category .menu ul li .submenu {
    transition: .5s ease;
    display: none;
    position: absolute;
    width: 170px;
    top: 60px;
    left: 5px;
    z-index: 11111;
    border: 1px solid #353535;
    border-top: none;
}
.list-category .menu ul li:last-child .submenu {
        left: -101px;
  
}
.list-category .menu ul li .submenu li a {
    font-size: 16px;
    color: #353535;
    text-transform: uppercase;
    padding: 4px 12px;
}

.list-category .menu ul li a.hvr-overline-from-center:before {
    background: #fff;
    height: 2px;
    display: inline-block;
    padding: 0 -2px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	    margin-top: 18px;
}
.pr-category .show-pr {
    text-align: center;
    margin-bottom: -21px;
}
.content-detail-new img {
    width: 100%;
}
.content-detail-new .contentView p img
{
	    height: auto !important;
    width: 100% !important;
}
















}
